[conspire] No more GNU HP Minis

Luke S Crawford lsc at prgmr.com
Wed Nov 11 17:40:01 PST 2009

Tony Godshall <tony at of.net> writes:

> I'd love to see a serious certification program as long as it took into
> consideration driver longevity and not just (as Michael P said) with a
> particular version of a particular distro.

Inclusion in the upstream kernel performs that function for me.  

If it's not in the upstream kernel, it is an unsupported driver.

More information about the conspire mailing list